jQuery(function($) {
	
	//hide footer
	$('.acredes').remove();

	//Attr blank on cartillas
	var linksCartillas = $('.view-activa-tu-ciudadania .views-field-body p a');

	linksCartillas.each(function(index, el) {
		$(this).attr('target','_blank');
	});
});

	
